Subject: Re: Confirmation
From: "Patty and Mike Finan" <[email-masked]>
To: "Schwedler, Kate" <[email-masked]>
Date: Tue, 6 Jan 2009 02:07:31 -0500

Hi Kate,

Yes, I just put your check in the bank last Friday. You are all set for your
date. I would be glad to show you the church in February - it will just
depend on what kind of snow we have on the grounds. If the drifts are too
bad, we may not be able to get in the back door. Why don't we check in a few
days before and let me know what time etc. It would be great to see your mom
again! The shutters will be on the windows, but you'll get a sense of the
space anyway.

My cell is 989 670-8196 if you need me.
Patty
----- Original Message -----
From: "Schwedler, Kate" <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 05, 2009 3:56 PM
Subject: Confirmation

> Hi Patty,
>
> I hope you had a great Christmas and Happy New Years.
>
> I am writing to confirm that you received my reservation form and
> deposit check for the Chapel. Also I was wondering whether it would be
> possible to get into the Chapel to check it out anytime before spring?
> Particularly, I was wondering if it would be possible to get in to see
> it in February. My mom is going to be visiting over President's day
> weekend and would like to get in to see the place. If its not possible I
> understand and we can wait until the museum opens in the Spring, but I
> thought I'd check with you.
>
> Kate
>
>
> Catherine K. Schwedler
> BODMAN LLP
> 6th Floor at Ford Field
> 1901 St. Antoine Street
> Detroit, Michigan 48226
> voice: 313-393-7591
> fax   : 313-393-7579
> email: [email-masked]
> web  : http://www.bodmanllp.com
>
>
> CIRCULAR 230 DISCLOSURE In accordance with U.S. Treasury regulations, if
> this message from Bodman LLP (or any attachment) contains advice
> concerning one or more Federal tax issues, it is not a formal legal
> opinion and may not be used by any person for the avoidance of Federal
> tax penalties.
>
> CONFIDENTIALITY NOTICE The contents of this message from Bodman LLP may
> be privileged and confidential. Therefore, if this message has been
> received in error, please delete it without reading it. Your receipt of
> this message is not intended to waive any applicable privilege. Please
> do not disseminate this message without the permission of the author.
>
>
>